clear all; close all; clc;

% The same as plot1.m expressed in radians

x = linspace(-pi,2.*pi,1000);

plot(x,sin(x));
set(gca,'XTick',-pi:pi/2:2*pi)
xlabel('Radians')
set(gca,'XTickLabel',{'-pi','-pi/2','0','pi/2','pi','3/2pi','2pi'})
axis([0 2*pi -1 1])
hold on
plot(x,cos(x),'r-')

lh = legend('sin x','cos x')

set(lh,'Location','SouthWest')